<section class="container">
  <div class="row">
    <div class="col-md-6">
      <h5>Clientes</h5>
      <div class="card" style="width: 18rem;" *ngFor="let customer of customer">
        <ul class="list-group list-group-flush">
          <li class="list-group-item"><b>Nombre:</b> {{customer.name}} {{customer.lastName}}</li>
          <li class="list-group-item"><b>CC:</b> {{customer.id}} </li>
          <li class="list-group-item"><b>Fecha nacimiento:</b>  {{customer.dateBorn | date}} </li>
        </ul>
      </div>
    </div>
    <div class="col-md-6">
      <h5>Creditos</h5>
      <div class="card" style="width: 18rem;" *ngFor="let credit of credit">
        <ul class="list-group list-group-flush">
          <li class="list-group-item"><b>Nombre de la empresa:</b> {{credit.companyName}}</li>
          <li class="list-group-item"><b>Nit:</b> {{credit.nit}} </li>
          <li class="list-group-item"><b>Fecha de ingreso:</b>  {{credit.date | date}} </li>
          <li class="list-group-item"><b>Salirio:</b>  ${{credit.salary | number}} </li>
        </ul>
        <div class="alert alert-primary" role="alert">
            Valor aprobado <a *ngIf="credit.salary >= 800000 && credit.salary <= 1000000"  class="alert-link"> $5.000.000 </a>  
                            <a *ngIf="credit.salary > 1000000 && credit.salary <= 4000000" class="alert-link"> $20.000.000 </a>
                            <a *ngIf="credit.salary > 4000000" class="alert-link"> $50.000.000 </a>
          </div>
      </div>
    </div>
  </div>
</section>
